aboutsummaryrefslogtreecommitdiff
path: root/0.8.0/paludis/config_file_TEST_setup.sh
diff options
context:
space:
mode:
Diffstat (limited to '0.8.0/paludis/config_file_TEST_setup.sh')
-rwxr-xr-x0.8.0/paludis/config_file_TEST_setup.sh9
1 files changed, 9 insertions, 0 deletions
diff --git a/0.8.0/paludis/config_file_TEST_setup.sh b/0.8.0/paludis/config_file_TEST_setup.sh
new file mode 100755
index 0000000..a35809b
--- /dev/null
+++ b/0.8.0/paludis/config_file_TEST_setup.sh
@@ -0,0 +1,9 @@
+#!/bin/bash
+# vim: set ft=sh sw=4 sts=4 et :
+
+mkdir config_file_TEST_dir || exit 2
+cd config_file_TEST_dir || exit 3
+echo "I am a fish." > config_file || exit 4
+echo "I am a fish too." > unreadable_file || exit 5
+chmod a-r unreadable_file || exit 6
+